*{
    margin: 0;
    padding: 0;

}
.footer-conteiner{
    width: 100%;
    height: 100%;
    background: #3b3e4a;
    font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
}
.footer-pricipal{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.footer-links{
    margin: 10px 25px;
}
.footer-links ul{
    list-style: none;
}
.footer-links ul li{
    line-height: 3.5rem;
}
.footer-links ul li a{
    color: #FFF;
    font-size: 18px;
    text-decoration: none;
    transition: all 0.4s;
}
.footer-links ul li a:hover{
    opacity: 0.7;
}
.footer-input{
    display: flex;
    flex-direction: column;
    margin: 10px 35px;
}
.footer-social{
    display: flex;
    flex-direction: column;
    margin: 10px 35px;
    align-items: center;
    justify-content: center;
}
.footer-social p{
    font-size: 1.8rem;
    color: #fff;
    font-weight: 500;
    margin-top: 20px;
    padding: 0;
}
.box-midia{
    display: flex;
}
.input-group{
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-input p{
    margin-bottom: 0.80rem;
    color: #FFF;
    font-weight: 500;
    font-size: 1.5rem;
    padding: 0;
}
.input-group input{
    /*all: unset;*/
    border: 0px;
    padding: 9px 0 8px 5px;
    border-radius: 5px 0 0 5px;
}
#certificado{
    background: #fff;
}
.input-group input:active{
    border-style: none;
}
.input-group button{
    border: 0px;
    padding: 9px 10px 9px 10px;
    cursor: pointer;
    border-radius: 0px 5px 5px 0px;
    font-size: 18px;
    font-weight: 500;
    background: #8768E0;
    color: #fff;
    transition: all 0.4s;
}
.input-group button:hover{
    opacity: 0.7;
}

.footer-social .box-midia a{
    color: #FFF !important;
    margin: 15px;
    padding: 15px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.4s;
}
.footer-social .box-midia a:hover{
    opacity: 0.7;
}
.footer-social .box-midia a svg{
    font-size: 1.25rem;
}
.footer-social .box-midia a.face{
    background-color: #4267b3;
}
.footer-social .box-midia a.tx{
    background-color: #040405;
}
.footer-social .box-midia a.instagran{
    background: linear-gradient(#7f37c9, #ff2992, #ff9807);
}
.footer-imagens{
    display: flex;
    justify-content:center;
    align-items: center;
    flex-wrap: wrap;
}
.footer-imagens div{
    margin: 20px 50px;
}
.empresa{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.empresa p{
    color: #FFF;
    font-size: 14px;
    margin: 5px !important;
    padding:0;
}